# Generated by Django 3.1.4 on 2021-01-21 18:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorski_sustav', '0003_auto_20210121_1919'),
    ]

    operations = [
        migrations.AlterField(
            model_name='predmeti',
            name='ime',
            field=models.CharField(max_length=255),
        ),
    ]
